Novo firmware 4.55 do Playstation 3 está causando problemas para usuários de ODE

E olha só a safadééénha da Sony aprontando mais uma das suas. De acordo com fontes oficiais, o novo firmware 4.55 do Playstation 3 estaria causando problemas aos usuários de produtos ODE (como o Cobra e o 3K3Y). Os relatos são de que após instalar o update (que diga-se de passagem é obrigatório para uso da PSN), ao tentar montar um jogo usando o ODE, uma mensagem de erro é exibida no XMB ou o jogo simplesmente “não funciona”.

Para quem tem esses produtos instalados no console, o recomendado até o momento é não instalar o update 4.55 até que pessoal responsável pelos aparelhos possa investigar as mudanças e lançar um update para os ODEs. Até o momento, somente consoles slim e super slim estão sendo afetados pelo erro.

TL;DR: Não instale o novo firmware 4.55 PS3 pois ele está bloqueando o uso de ODEs. O problema, até o momento, ainda não tem solução.

Via ElOtroLado

Gostei(0)Não Gostei(0)
  • Ursso

    Vish ,quase atualizei ,vamos esperar para ver no que da tudo isso

    Gostei(0)Não Gostei(0)
  • Toloko

    Pois é... ainda bem que não atualizei aqui também D:

    Gostei(0)Não Gostei(0)
  • Bruno

    A minha ps3 não esta desbloqueada agora, ainda não saiu nenhum desbloqueio sem ser com a versão 3.55 por isso não me deve fazer diferença atualizar ou não alguém sabe dizer

    Gostei(0)Não Gostei(0)
  • Joao

    Bruno,
    o desbloqueio com emulador de drive (Cobra, 3k3y e E3 ODE) serve para qualquer console/firmware, menos esse novo (4.55). Caso deseje instalar um emulador de drive (desbloqueio) não atualize!

    Gostei(0)Não Gostei(0)